body {
	background-color: #F0FFF0;  
	color: Black; 
	border: 0px; 
	margin: 0px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Georgia, Times New Roman, Serif;
	font-size: 2em;
	font-style: Italic;
	border: 1px dashed #556B2F;
	padding: 0.5em;
	margin: 0.5em;
	color: #556B2F;
	background-color: #FFFFF0;
}
h2 {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.7em;
	color: #2F6A44;
	background-color: transparent;
	margin-right: 25px;
	margin-left: 25px;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: right;
	white-space: nowrap;
	border-bottom: 1px solid green;
}
h3 {
	font-size: 1.5em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Sans-serif;
	font-style: italic;
	margin-bottom: 3px;
}
p {
	font-size: 0.9em;
}
.title-header{
	text-align: left;
	font-size: 0.7em;
	color: Gray;
}
a { 
	color: Maroon; 
	border-bottom: 1px dashed black;
	background-color: transparent;
	text-decoration: none;
}
a:hover {
	border-bottom: 1px solid black;
}
#navigation-bar {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.9em; 
	border-bottom: 1px solid green; 
	border-top:1px solid green;
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-left: 50px;
	padding-right: 50px;  
	background-color: #FAFAD2;  
	color: #2F4F4F;  
	white-space: nowrap;
}
#navigation-bar a {
	color: Maroon; 
	border: none;
	text-decoration: none; 
	background-color: transparent;
}
#navigation-bar a:hover {
	border: none;
	text-decoration: underline;
}
#left-container {
	position: absolute;
	margin-top: 1em;
	left: 3em;
	width: 10em;
	border: none;
}
#menu a{
	text-decoration: none;
	background-color: #F0FFF0;
	font-weight: bold; 
	display: block; 
	width: 100%; 
	border: 1px solid #8FBC8F;
	color: #556B2F;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#menu a:hover {
	background-color: #6B8E23;
	color: White;
	border: 1px solid #2F4F4F;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#body {
	position: absolute;
	margin-top: 1em;
	right: 3em;
	left: 15em;
	border: none;
	padding: none;
	padding-left: 1em;
	border-left: 1px solid black;
}
#footer {
	border: 1px solid green;
	background-color: #FAFAD2;
	color: #2F4F4F;
	padding: 3px;
	white-space: nowrap;
	margin-bottom: 1em;
	text-align: left;
	vertical-align: middle;
}
#footer-text {
	font-size: 0.7em;
	text-align: left;
	vertical-align: middle;
}
img {
	margin: 0;
	padding: 0;
}
.logo-img {
	width: 88px;
	margin: 0;
	padding: 0;
	padding-left: 3px;
}